[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Problemas ao atualizar para gnome 2.0.1



Em Mon, 9 Sep 2002 13:07:02 -0300, Daniel Borges Quintao
<daniel@videoplus.com.br> escreveu:

> Galera, hoje fui atualizar o meu gnome2 conforme o kov tinha falado que iria
> disponibilazar a atualizacao pro 2.0.1, mas apos ele baixar todos arquivos
> (cerca de 30Mb) ele passou a dar o erro abaixo ao tentar fazer a atualizacao
> dos pacotes. Estou usando sarge devidamente atualizada.
> 
> [root@bigode tmp]# apt-get -yf install                     
> Reading Package Lists... Done
> Building Dependency Tree... Done
> 0 packages upgraded, 0 newly installed, 0 to remove and 0  not upgraded.
> 15 packages not fully installed or removed.
> Need to get 0B of archives. After unpacking 0B will be used.
> Instalando bug-buddy (2.2.0-1) ...
> dpkg: erro processando bug-buddy (--configure):
>  subprocesso post-installation script morto por sinal (Interrupção)

sinal de Interrupção? isso é um sinal 2, um Ctrl+C... estranhão...
faz o seguinte:

bash -x /var/lib/dpkg/info/bug-buddy.postinst configure

manda a saída desse comando pra cá, por favor =) faça também:

bash -x /var/lib/dpkg/info/scrollkeeper.postinst configure

[]s!

-- 
kov@debian.org: Gustavo Noronha <http://people.debian.org/~kov>
Debian: <http://www.debian.org> * <http://debian-br.cipsga.org.br>
Dúvidas sobre o Debian? Visite o Rau-Tu: http://rautu.cipsga.org.br

Attachment: pgpYsQkr5F8rt.pgp
Description: PGP signature


Reply to: